@import "https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900";
@import "https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800";
@import "https://fonts.googleapis.com/css?family=Fjalla+One|Open+Sans:300,400,600,700,800|Oswald:300,400|Six+Caps";
@import "css/slider.css";
@import "css/forms.css";
body {
    font-family: open sans,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    overflow-x: hidden;
    padding: 0;
}
a {
    transition: all 0.3s ease 0s;
}
.container_lg {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
ol, ul, li {
    list-style: inside none none !important;
    padding: 0;
}
a {
    color: #cccccc;
    text-decoration: none;
}
a:hover {
    color: #cccccc;
}
p {
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: oswald;
    font-size: 16px;
    font-weight: normal;
}
img {
    border: medium none;
}
.img-rounded {
    border-radius: 6px;
}
.img-polaroid {
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
}
.img-circle {
    border-radius: 500px;
}
.container {
    margin: 0 auto;
    width: 1280px;
}
.slider_wrapper {
    display: block;
    float: left;
    height: auto;
    margin-top: 100px;
    width: 100%;
}
#header {
    float: left;
    width: 100%;
}
.logo {
    background: rgba(0, 0, 0, 0) url("images/logo.png") no-repeat scroll 0 0;
    float: left;
    height: 139px;
    position: static;
    top: 0;
    width: 135px;
    z-index: 999999;
}
.selectnav {
    cursor: pointer;
    display: none;
    float: left;
    font-size: 14px;
    height: 37px;
    margin: 15px 0;
    padding: 8px;
    width: 100%;
}
#navigation {
    display: block;
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    position: relative;
    width: auto;
    z-index: 9999;
}

#navigation ul, #navigation li {
    display: inline;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#navigation ul li {
    float: left;
    position: relative;
}
#navigation ul li a {
    color: #060709;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-family: raleway;
    font-size: 16px;
    font-weight: normal;
    padding: 27px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
#navigation ul li a:hover{
  	color: #1e78bd;
  	font-weight: bold;
}
#navigation ul ul {
    background: #3b7fc3 none repeat scroll 0 0;
    display: none;
    left: 0;
    position: absolute;
    top: 51px;
    z-index: 999;
}
#navigation ul ul li a {
    color: #ffffff;
}
#navigation ul ul li a:hover {
    color: #ffffff;
}
#navigation ul ul li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #2866a3;
    border-right: 0 none;
    display: block;
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 9px 18px;
    width: 155px;
}
#navigation ul ul ul {
    left: 100%;
    position: absolute;
    top: 0;
    z-index: 999;
}
#navigation ul ul ul li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #404040 !important;
    border-top: 1px solid rgba(0, 0, 0, 0);
}
#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover {
    border-bottom: 1px solid rgba(0, 0, 0, 0);
}
#navigation ul ul ul li:last-child a {
    border-bottom: 1px solid rgba(0, 0, 0, 0) !important;
}
#navigation ul li:hover > ul {
    left: 0;
    opacity: 1;
    position: absolute;
    top: 99%;
}
#navigation ul ul li:hover > ul {
    left: 100%;
    opacity: 1;
    position: absolute;
    top: 0;
    z-index: 497;
}
#navigation ul li:hover > a {
}
#navigation ul ul li:hover > a {
    color: #ffffff;
}
#navigation .last a {
    border-right: 0 none !important;
}
.headline, .pages_title {
    background: rgba(0, 0, 0, 0) url("images/headline-bg.png") repeat-x scroll 0 50%;
    display: block;
    margin: 30px 0 8px;
}
.headline h2, .pages_title h2 {
    background-color: #ffffff;
    display: inline;
    float: left;
    font-size: 24px;
    padding: 0 10px 0 0;
    text-transform: capitalize;
    width: 100%;
}
.footer {
    background-image: url("images/footer_bckg_full.jpg");
    background-size: 100% 100%;
    float: left;
    width: 100%;
}
.page_home .footer {
    margin-top: -70px;
}
.top_header {
    background-color: #ffffff;
    float: left;
    left: 0;
    overflow: hidden;
  	position: absolute;
    padding: 10px 0 0;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.top_login {
    float: right;
    margin-left: 10px;
}
.head_right {
    border-bottom: 7px solid #1e78bd;
    float: right;
    margin-top: 30px;
    padding-bottom: 32px;
    position: relative;
    width: 78%;
}
.top_login > a {
    background-color: #1d7cc5;
    border: 3px solid #ffffff;
    border-radius: 7px;
    color: #ffffff;
    float: right;
    font-family: raleway;
    font-size: 15px;
    margin-top: 16px;
    padding: 7px 40px;
    text-decoration: none;
    text-transform: uppercase;
}
.about_main {
    background-image: url("images/about_bckg_main.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    clear: both;
    display: block;
    float: left;
    min-height: 500px;
    padding-bottom: 50px;
    position: relative;
    width: 100%;
}
.about_content {
    float: right;
    margin-top: 80px;
    width: 600px;
}
.about_main h2 {
    color: #ffffff;
    font-family: raleway;
    font-size: 38px;
    font-weight: 300;
    text-transform: uppercase;
}
.about_content p {
    color: #676767;
    font-family: open sans;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
}
.about_main h2 span {
    color: #ea193b;
}
.become_main {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-size: 100% auto;
    float: left;
    margin-top: -70px;
    min-height: 400px;
    padding: 70px 0 40px;
    position: relative;
    width: 100%;
}
.become_content h2 {
    color: #282828;
    font-family: oswald;
    font-size: 32px;
    margin-bottom: 60px;
    margin-left: 50px;
    text-transform: uppercase;
}
.become_circle {
    background-color: #ffffff;
    border-radius: 90%;
    box-sizing: border-box;
    display: table;
    float: left;
    height: 215px;
    padding: 0 20px;
    text-align: center;
    vertical-align: middle;
    width: 215px;
}
.become_circle h4 {
    display: table-cell;
    font-family: six caps;
    font-size: 72px;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
}
.become_left li {
    float: left;
    margin: 0 5px;
    padding-bottom: 30px;
    position: relative;
}
.become_content {
    float: left;
    width: 100%;
}
.become_right h3 {
    color: #282828;
    float: right;
    font-family: fjalla one;
    font-size: 68px;
    line-height: 0.9;
    margin-top: 20px;
    text-align: right;
    text-transform: uppercase;
}
.become_right {
    float: right;
    width: 18%;
}
.become_right span {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
.become_right h3 span {
    color: #ea193b;
}
.become_circle:hover::before {
    background-image: url("images/circle_shadow.png");
    background-repeat: no-repeat;
    bottom: 0;
    content: "";
    height: 20px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 140px;
}
.experts_main {
    background-color: #000000;
    background-repeat: no-repeat;
    float: left;
    min-height: 590px;
    padding: 10px 0 50px;
    position: relative;
    width: 100%;
    z-index: 99;
}
.live_life {
    color: #ffffff;
    display: table;
    text-align: center;
    width: 100%;
}
.live_life h2 {
    color: #ffffff;
    float: left;
    font-family: raleway;
    font-size: 40px;
    line-height: 1.2;
    margin: 60px 0 20px;
    text-transform: uppercase;
    width: 100%;
}
.expert_slider {
    background-color: #ffffff;
    float: left;
    padding: 20px 0;
    width: 100%;
}
.expert_inn {
    background-color: #ffffff;
    display: table;
    margin: 51px auto;
    max-width: 1280px;
    width: 91%;
}
.expert_slider > h3 {
    background-color: #ea193b;
    clear: both;
    color: #ffffff;
    display: block;
    float: left;
    font-family: raleway;
    font-size: 38px;
    font-weight: 300;
    line-height: 1;
    margin: -56px 0 0 45px;
    padding: 20px 30px;
    text-transform: uppercase;
}
.expert_inn .samtech.home {
    clear: both;
    display: block;
}
.slide-caption-exp {
}
.slide-caption-exp {
    float: left;
    padding-bottom: 20px;
    padding-left: 64px;
    padding-top: 40px;
    width: 62%;
}
.slide_17 {
}
.expert_inn .samtech .slides img {
    border-radius: 300px;
    float: right;
    margin-right: 50px;
    margin-top: 30px;
    position: relative;
}
.slide-caption-exp > h3 {
}
.expert_inn .slide-caption-exp > h3 {
    color: #1e78bd;
    font-size: 25px;
    font-family: raleway;
}
.expert_inn .slide-caption-exp > h3 span {
    clear: both;
    display: block;
    font-size: 18px;
    line-height: 26px;
    margin-top: 10px;
    width: 540px;
    font-family: PT Sans;
}
.slide-caption-exp p {
    color: #202020;
    font-family: PT Sans;
    font-size: 16px;
    line-height: 23px;
}
.expert_inn ol.sam-control-nav {
    bottom: -70px;
    width: 100%;
}
.expert_inn .sam-control-nav.sam-control-paging a {
    background-color: #282828;
    margin: 0 2px;
    padding: 1px 3px;
}
.expert_inn .sam-control-nav.sam-control-paging a.sam-active {
    background-color: #ea193b !important;
}
.feat_courses .woocommerce-placeholder.wp-post-image {
    display: none !important;
}
.feat_course_title span {
}
.feat_course_title h3 {
    color: #a1a1a1;
    float: left;
    font-family: six caps;
    font-size: 46px !important;
    line-height: 1;
    margin: 0;
    text-transform: uppercase;
    width: 100%;
}
.feat_course_title h3 span {
    clear: both;
    color: #282828;
    display: block;
    font-family: oswald;
    font-size: 36px;
}
.feat_course_title {
    float: left;
    width: 100%;
}
.feat_course_conntent p {
    color: #535353;
    float: left;
    font-family: open sans;
    font-size: 13px;
    margin: 10px 0;
    width: 100%;
}
.feat_courses .button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none !important;
}
.feat_courses .woocommerce-Price-amount.amount {
    border: 2px solid #a1a1a1;
    border-radius: 2px;
    bottom: 20px;
    color: #ea193b;
    font-family: oswald;
    font-size: 13px;
    left: 20px;
    padding: 3px 12px;
    position: absolute;
}
.feat_courses .woocommerce-Price-amount.amount::before {
    color: #090909;
    content: "Buy Now ";
    text-transform: uppercase;
}
.feat_courses {
    float: left;
    padding: 0;
    width: 100%;
}
.feat_courses h2 {
    color: #202020;
    display: table;
    font-family: raleway;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 50px auto;
    padding: 30px 150px;
    text-align: center;
    text-transform: uppercase;
}
.feat_courses li.product {
    background-color: #fffbff;
    border-top: 5px solid #e93451;
    box-sizing: border-box;
    min-height: 700px;
    padding: 0 20px 30px !important;
    position: relative;
}
.feat_courses li.product:hover {
    background-color: #000000;
    color: #ffffff !important;
}
.feat_courses li.product:hover .woocommerce-Price-amount.amount::before, .feat_courses li.product:hover .feat_course_conntent p, .feat_courses li.product:hover h3 span {
    color: #ffffff;
}
.director_main {
    background-image: url("images/director_bckg.png");
    background-size: 100% 100%;
    clear: both;
    display: block;
    float: left;
    height: 640px;
    margin-top: 20px;
    position: relative;
    width: 100%;
}
.deirector_in {
   color: #ffffff;
    float: left;
    padding-left: 15px;
    position: absolute;
    top: 9em;
    width: 620px;
    z-index: 99;
}

.director_main .container {
    position: relative;
}
.deirector_in_thumb {
    position: absolute;
    right: 0;
    top: 71px;
}

.deirector_in h2 {
    color: #ffffff;
    font-family: raleway;
    font-size: 36px;
    line-height: 1.1;
}
.deirector_in h2 span {
    clear: both;
    color: #ea193b;
    display: block;
}
.deirector_in p {
    color: #ffffff;
    font-family: open sans;
    font-size: 16px;
    line-height: 23px;
    margin: 0 !important;
}
.director_btns {
    float: left;
    margin-top: 30px;
    padding: 0;
}
.director_btns a {
    border: 2px solid #ffffff;
  	background-color: #1E78BD;
    border-radius: 0;
    color: #ffffff;
    float: left;
    font-family: roboto;
    font-size: 15px;
    padding: 8px 19px;
    text-decoration: none;
    text-transform: uppercase;
}
.director_btns li {
    float: left;
    margin-right: 10px;
}
.director_btns a span {
    color: #ea193b;
}
.director_btns li:hover a {
    color: #000000;
}
.director_btns li:hover a {
    background-color: #ffffff;
}
.gallery_home {
    float: left;
    margin-bottom: -1%;
    width: 100%;
}
.gallery_home li {
    float: left;
    line-height: 1;
    overflow: hidden;
    width: 20%;
}
.gallery_home li img {
    width: 100%;
}
.gallery_home > ul {
    float: left;
    margin: 0;
    width: 100%;
}
.gallery_home li:hover img {
    transform: scale(1.2);
}
.gallery_home img {
    transition: all 0.9s ease 0s;
}
.fashion_courses {
    background-image: url("images/course_bckg.png");
    float: left;
    padding: 60px 0;
    width: 100%;
}
.fashion_courses h2 {
    background-color: #000000;
    color: #ffffff;
    display: table;
    font-family: oswald;
    font-size: 38px;
    font-weight: 300;
    line-height: 1;
    margin: 0 auto;
    padding: 20px 130px;
    text-transform: uppercase;
}
.fashion_courses li {
    background-color: #c2c2c2;
    box-sizing: border-box;
    float: left;
    margin: 2% 1%;
    padding: 20px 10px;
    text-align: center;
    width: 48%;
}
.fashion_courses li:last-child {
    display: table;
    float: none;
    margin: 1% auto 0;
}
.fashion_courses h3 {
    font-family: raleway;
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 30px;
    text-align: center;
}
.fashion_courses p {
    color: #ffffff;
    display: none;
    font-family: open sans;
    font-size: 16px;
}
.fashion_courses a {
    background-color: #000000;
    border-radius: 2px;
    color: #ffffff;
    display: table;
    font-family: oswald;
    font-size: 16px;
    margin: 0 auto 20px;
    padding: 7px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.fashion_courses li:hover {
    background-color: #000000;
    color: #ffffff;
}
.fashion_courses li:hover a {
    background-color: #ea193b;
}
.member_says {
    background-image: url("images/membersays_bckg.png");
    background-repeat: no-repeat;
    float: left;
    margin-top: 0;
    padding-bottom: 100px;
    position: relative;
    width: 100%;
	background-position: center;
	background-color: #000;
}
.member_says h2 {
    background-color: #ea193b;
    color: #ffffff;
    display: table;
    font-size: 38px;
    font-weight: 300;
    margin: 140px auto 0;
    padding: 30px 80px;
    text-transform: uppercase;
}
#demo {
    color: #ffffff;
    display: block;
    margin: 0 auto;
    text-align: center;
    max-width: 920px;
	width: 100%;
}
#demo .item p {
    color: #cccccc;
    font-family: open sans;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
}
.item h3 {
    color: #ffffff;
    font-family: oswald;
    font-size: 32px;
}
.owl-page > span {
}
.owl-page > span {
    background-color: #282828;
    float: left;
    height: 10px;
    margin: 0 2px;
    width: 15px;
}
.owl-controls.clickable {
}
.owl-pagination {
    display: table;
    margin: 0 auto 30px;
}
.owl-pagination .owl-page {
    float: left;
}
.owl-page.active > span {
    background-color: #ffffff;
}
.foot_left {
    float: left;
    width: 50%;
}
.foot_right {
    float: left;
    padding-left: 40px;
}
.foot_newsletter {
    float: left;
    margin-top: 70px;
    width: 100%;
}
.foot_logo {
    background: rgba(0, 0, 0, 0) linear-gradient(0deg, #cccccc 80%, rgba(0, 0, 0, 0) 80%) repeat scroll 0 0;
    filter: grayscale(100%);
    float: left;
    margin-left: 7px;
    margin-top: 0;
    padding: 0 10px 15px;
    width: 40%;
}
.foot_left > h2 {
    color: #ffffff;
    float: left;
    font-family: fjalla one;
    font-size: 55px;
    line-height: 1;
    margin-left: 20px;
}
.foot_left > h2 span {
    clear: both;
    color: #ea193b;
    display: block;
    width: 100%;
}
.foot_right h5 {
    color: #ffffff;
    font-family: raleway;
    font-size: 24px;
    font-weight: 300;
    line-height: 30px;
    text-transform: uppercase;
}
.eemail_caption {
    display: none !important;
}
.eemail_msg {
    padding: 0 !important;
}
.eemail_textbox {
    float: left;
}
.eemail_textbox_class {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid #ffffff;
    border-radius: 8px;
    box-sizing: border-box;
    color: #ffffff;
    font-family: oswald;
    font-size: 20px;
    font-weight: 500 !important;
    height: 51px;
    padding: 0 15px;
    text-transform: uppercase;
    width: 330px !important;
}
.eemail_button {
    float: right;
}
.eemail_textbox_button {
    background-color: #ea193b;
    border: 0 none;
    border-radius: 6px;
    color: #ffffff;
    font-family: oswald;
    font-size: 22px;
    margin-left: 10px;
    padding: 8px 40px;
    text-transform: uppercase;
    width: auto !important;
}
.eemail_button::before {
    float: left;
    font-size: 22px !important;
}
.foot_right > div {
    margin-top: -10px;
}
.footer_bottom {
    background-color: rgba(0, 0, 0, 0.7);
    background-image: url("images/footer_last_bg.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    color: #ffffff;
    float: left;
    padding-bottom: 60px;
    padding-top: 20px;
    width: 100%;
}
.foot_col {
    float: left;
    width: 30%;
}
.footer_bottom h2 {
    color: #ffffff;
    font-family: raleway;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
}
.foot_col h5 {
    color: #828181;
    font-family: pt sans;
    font-size: 17px;
}
.foot_col.foot_col1 p {
    font-family: pt sans;
    font-size: 14px;
    line-height: 23px;
}
.foot_col.foot_col2 li {
    color: #ededed;
    float: left;
    font-family: pt sans;
    font-size: 14px;
    font-weight: 400;
    margin: 2px 0;
    width: 100%;
}
.foot_col.foot_col2 li label {
    float: left;
    min-width: 180px;
}
.foot_col.foot_col2 {
    width: 39%;
}
.tele p {
    display: block;
    float: left;
    font-size: 15px;
    font-weight: 400;
    margin: 5px 0;
    width: 100%;
}
.foot_col small {
    color: #ff0000;
    float: left;
    font-size: 14px;
    margin-right: 10px;
    margin-top: 17px;
}
.foot_col.foot_col3 > ul {
    float: left;
    margin: 14px 0 0;
}
.foot_col.foot_col3 > ul li {
    float: left;
}
.foot_col i {
    color: #ffffff;
    font-size: 24px;
    margin: 0 10px;
}
.foot_col.foot_col3 > ul li:hover i {
    color: #ff0000;
}
.bottom_web {
    clear: both;
    color: #ffffff;
    display: block;
    float: left;
    font-size: 13px;
    letter-spacing: 1px;
    margin-top: 5px;
    text-decoration: none;
}
.foot_col.foot_col1 {
    width: 25%;
}
.copyrights > p {
    color: #d53b4a;
    font-size: 14px;
    font-weight: 600;
}
#navigation ul li {
    position: relative;
}
.become_left li:hover .become_circle {
    background-image: url("images/circle_hov_bg.png");
    color: #ffffff;
}
nav[itemprop="breadcrumb"] {
    display: none;
}
#content {
    float: left;
    margin: 30px 0 120px;
    width: 100%;
}
.images {
    float: left;
    margin-right: 30px;
}
.product_title.entry-title {
    font-size: 26px;
    line-height: 1.2;
}
.woocommerce-tabs.wc-tabs-wrapper {
}
.related.products {
    display: none;
}
button.single_add_to_cart_button {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid #000000;
    font-family: oswald;
    margin: 10px 0;
    padding: 5px 40px;
}
.woocommerce-Price-amount.amount {
    font-size: 20px;
}
.input-text.qty.text {
    box-sizing: border-box;
    padding: 10px;
}
.post {
    float: left;
    padding: 100px 0;
    width: 100%;
}
.meta > i {
    display: none;
}
.entry p {
    color: #575757;
    font-family: open sans;
    font-size: 15px;
    line-height: 23px;
}
.woocommerce ul.products li.product a:hover {
    color: #ffffff !important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    border: 1px solid #000000;
    padding: 10px;
}
.page_login .woocommerce > h2 {
    display: none;
}
.woocommerce-MyAccount-navigation a {
    color: #000000;
}
.woocommerce-MyAccount-navigation a {
    color: #000000;
}
nav.woocommerce-MyAccount-navigation li {
    float: left;
    font-size: 15px;
    padding: 0 10px;
}
nav.woocommerce-MyAccount-navigation {
    display: table;
    margin: 0 auto;
}
.tabs.wc-tabs {
    display: none;
}
#tab-description {
    background-color: #f8f8f8 !important;
    box-sizing: border-box;
    float: right;
    padding: 15px;
    width: 46%;
}
.ppt {
    display: none !important;
}
.copyrights {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
.contact_building {
    float: right;
    position: absolute;
    right: 0;
    top: 10px;
    width: 160px;
}
.foot_col.foot_col3 {
    float: right;
    position: relative;
    width: 31%;
}
.logo_head {
    float: left;
    position: relative;
    width: 18%;
}
.head_right::before {
    border-top: 7px solid #1e78bd;
    bottom: -17px;
    content: "";
    float: right;
    height: 10px;
    position: absolute;
    width: 5000px;
}
.video_btn i {
    background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid #8a8d92;
    border-radius: 50px;
    color: #1d7cc5;
    cursor: pointer;
    font-size: 26px;
    height: 80px;
    line-height: 80px;
    position: relative;
    text-align: center;
    top: 80px;
    width: 80px;
}
.on_hover_no {
    display: block;
}
.on_hover_show {
    display: none;
}
.bi_circle {
    background-color: #ffffff;
    border-radius: 50%;
    display: inline-block;
    float: none;
    height: 235px;
    margin: 0 2%;
    position: relative;
    width: 235px;
}
.become_inner {
    display: block;
    margin: 80px auto 0;
    position: relative;
    width: 100%;
}
.bi_circle img {
    border-radius: 50%;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}
.become_inner::before {
    border-top: 1px solid #e3e3e3;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 40%;
    width: 100%;
}
.become_main h2 {
    font-family: raleway;
    font-size: 40px;
    font-weight: normal;
    margin-top: 50px;
    text-align: center;
    text-transform: uppercase;
}
.become_inner_m {
    display: table;
    margin: 0 auto;
    width: 87%;
}
.live_life h2 span {
    color: #ea193b;
    float: left;
    width: 100%;
}
.director_btns li:first-child a {
    background-color: #2392d0;
    border-color: #2392d0;
    color: #ffffff !important;
}
.director_btns li:first-child a span {
    color: #ffffff;
}
.director_btns li:last-child a {
    background-color: #ffffff;
    color: #000000;
}
.banner_request {
    background-color: #1d7cc5;
    border-radius: 10px 10px 0 0;
    cursor: pointer;
    left: -196px;
    padding: 8px 30px;
    position: absolute;
    top: 41%;
    transform: rotate(-90deg);
	-moz-transform: rotate(-90deg); 
-o-transform: rotate(-90deg); 
-webkit-transform: rotate(-90deg); 
-ms-transform: rotate(-90deg); 
 
    z-index: 999;
}
.banner_request span {
    color: #ffffff;
    float: left;
    font-family: roboto;
    font-size: 16px;
    margin-top: 10px;
    text-transform: uppercase;
}
.banner_request > img {
    margin-left: 10px;
    margin-top: 4px;
}
.slider_wrapper::after {
    background-color: #1d7cc5;
    content: "";
    height: 8px;
    position: absolute;
    width: 50em;
    z-index: 9999;
}
.banner_request_main {
    background-color: #ffffff;
    float: left;
    position: fixed;
    right: -17em;
    top: 360px;
    transition: all 0.5s ease 0s;
    width: 220px;
    z-index: 999;
}
.request_form {
    background-color: #ffffff;
    padding: 8px 10px;
    position: relative;
    z-index: 9999;
}
.request_form textarea {
    height: 115px;
}
.banner_request_main.active {
    right: 0;
}
.request_form div.wpcf7-validation-errors {
    display: none !important;
}
.become_inner_m span {
    clear: both;
    color: #202020;
    float: left;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.become_inner_m li {
    float: left;
    width: 25%;
    text-align: center;
}
.director_above {
    float: left;
    min-height: 98px;
    width: 100%;
}
.foot_col2 h5 {
    color: #ffffff;
}
.foot_col.foot_col1 h5 {
    color: #ffffff;
    font-size: 14px;
}
.feat_courses li {
    border: 1px solid #dddddd;
    float: left;
    min-height: 490px;
    margin: 1% 1.2%;
    position: relative;
    width: 30%;
}
.feat_courses li img {
    height: auto;
    width: 100%;
}
.course_content > h3 {
    float: left;
    font-family: raleway;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.4;
    margin: 10px 0;
		width: 100%;
}
.course_content a {
    color: #000000;
    text-decoration: none;
}
.course_content p {
    color: #202020;
    font-family: pt sans;
    font-size: 14px;
    font-weight: 500;
}
.course_content {
    padding: 0 15px;
}
.btn_group > a {
    background-color: #202020;
    box-sizing: border-box;
    color: #ffffff;
    float: left;
    font-family: roboto;
    font-size: 15px;
    margin: 0 5%;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 40%;
  	cursor: pointer;
}
.btn_group > a:hover {
    background-color: #1E78BD;
}
.btn_group {
    bottom: 10px;
    position: absolute;
    width: 100%;
}
.course_thumb {
    height: 182px;
    overflow: hidden;
}
.slider_wrapper > img {
    height: auto;
    min-height: 450px;
    width: 100%;
}
.hentry {
    display: table;
    float: none;
    margin: 20px auto 0;
    max-width: 1120px;
    padding-bottom: 50px;
    padding-top: 20px;
    position: relative;
    width: 100%;
}
.hentry::before {
    background-color: #1e78bd;
    content: "";
    height: 6px;
    position: absolute;
    right: 65%;
    top: 0;
    width: 100vw;
}
.slider_wrapper.slider_wrapper2 {
    max-height: 450px;
    overflow: hidden;
}
.couser_banner_caption {
    left: 0;
    margin: 0 auto;
    max-width: 1045px;
    position: absolute;
    right: 0;
    top: 10%;
    width: 100%;
    z-index: 9999;
}
.slider_wrapper {
    position: relative;
}
.couser_banner_caption .caption_right {
    background-color: #1d7cc5;
    border-radius: 50%;
    display: table-cell;
    float: none;
    height: 200px;
    margin: 40px auto 0;
    text-align: center;
    vertical-align: middle;
    width: 200px;
}
.couser_banner_caption .caption_right img {
    margin-top: 0;
}
.couser_banner_caption .caption_left {
    float: left;
    margin-right: 10%;
    width: 60%;
    background: rgba(0, 0, 0, 0.33);
    padding: 0 25px 15px;
}
.couser_banner_caption .caption_left h2 {
    color: #ffffff;
    font-family: raleway;
    font-size: 32px;
    font-weight: 600;
    line-height: 1.2;
}
.course-right {
    float: left;
    width: 35%;
}
.course-right img {
    background-color: #ffffff;
    border: 1px solid #d6d5d5;
    border-radius: 50%;
    float: right;
    height: 200px;
    margin-top: -75px;
    padding: 10px;
    width: 200px;
}
.course-right img:first-child {
    height: 295px;
    margin-top: 0;
    width: 295px;
}
.demo-box {
    background-color: white;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
    float: right;
    height: 60px;
    width: 100%;
}
.demo-box .demo-title {
    background: #EA193B;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
    color: white;
    font-family: raleway;
    font-size: 20px;
    left: 15px;
    padding: 10px;
    position: absolute;
    text-transform: uppercase;
    transform: translate(0, -50%);
}
.demo-box .demo-video {
    border: 4px solid white;
    background-color: white;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
    left: 50%;
    position: absolute;
    top: 30px;
    transform: translate(-50%);
    width: 90%;
}
.demo-box .demo-video img {
    border-radius: 0%;
}
.demo-box .demo-video p {
    font-family: raleway;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.2;
    padding: 5px;
    text-align: center;
    vertical-align: bottom;
}
.demo-box .demo-video h1 {
    font-family: raleway;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2;
    padding: 5px;
    text-align: center;
    vertical-align: bottom;
}
.demo-box2 {
    float: left;
    height: 60px;
    left: 50%;
    margin-bottom: 50%;
    margin-top: 50px;
    position: relative;
    transform: translate(-50%);
    width: 100%;
}
.demo-box2 .demo-title {
    color: gray;
    font-family: raleway;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    left: 30px;
    opacity: 0;
    padding: 10px;
    position: absolute;
    top: 10px;
    text-transform: uppercase;
    transition: all .5s ease;
}
.demo-box2:hover .demo-title {
    top: -50px;
    opacity: 1;
}
.demo-box2:hover .demo-video {
    opacity: 1;
}
.demo-box2 .demo-video {
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.33);
    opacity: 0.75;
    margin: 30px;
  	margin-right: 0;
    transition: all .5s ease;
    width: 100%;
}
.demo-box2 .demo-video img {
    border-radius: 0%;
}
.demo-box2 .demo-video h1 {
    font-family: raleway;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.2;
    margin: 30px;
    text-align: center;
    vertical-align: middle;
}
.demo-box2 .demo-video p {
    font-family: raleway;
    font-size: 10px;
    font-weight: 600;
    line-height: 1.2;
    margin: 10px;
    text-align: center;
    vertical-align: bottom;
}
.course-left {
    float: left;
}
.entry h1 {
    color: #202020;
    font-family: raleway;
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 30px;
    margin-top: 45px;
}
.caption_left p {
    color: #ffffff;
    font-family: pt sans;
    font-size: 16px;
    line-height: 1.4;
	margin-bottom: 0px;
}
.caption_left a {
    background-color: #1e78bd;
    color: #ffffff;
    float: left;
    font-family: roboto;
    font-size: 15px;
    margin-top: 40px;
    padding: 12px 16px;
    text-decoration: none;
    text-transform: uppercase;
}
.course-left h3 {
    color: #1e78bd;
    font-family: pt sans;
    font-size: 20px;
    margin-top: 30px;
}
.course-left p {
    color: #202020;
    font-family: pt sans;
    font-size: 16px;
    margin: 0 0 20px;
}
.course-left li::before {
    color: #1e78bd;
    content: "";
    font-family: FontAwesome;
    font-size: 13px;
    left: 0;
    position: absolute;
    top: 4px;
}
.course-left li {
    color: #202020;
    font-family: pt sans;
    font-size: 16px;
    line-height: 1.5;
    padding-left: 20px;
    position: relative;
}
.course-left a {
    background-color: #202020;
    color: #ffffff;
    float: left;
    font-family: roboto;
    font-size: 15px;
    margin-top: 40px;
    padding: 12px 16px;
    text-decoration: none;
    text-transform: uppercase;
}
.col-md-6 {
    box-sizing: border-box;
    float: left;
    padding: 0 15px;
    width: 50%;
}
ul.half {
    float: left;
    width: 50%;
}
.video-overlay {
    background-color: #ffffff;
    box-shadow: 0 0px 30px 30px;
    left: 80px;
    opacity: 0;
    position: fixed;
    right: 80px;
    top: 80px;
    transition: all 500ms ease-out 0s;
    z-index: -999999;
	max-width: 1024px;
	margin: 0px auto;
}
.close-btn {
    border-radius: 50%;
    color: #ffffff;
    cursor: pointer;
    font-size: 25px;
    position: absolute;
    right: 0;
    top: 0;
	background-color: #000;
	width: 25px;
	height: 25px;
	text-align: center;
}
.video-overlay.active {
    opacity: 1;
    z-index: 999999;
}
.cntct-banner {
    float: left;
    width: 100%;
}
.cntct-banner img {
    float: left;
    height: auto;
    width: 100%;
}
.contact-cntnt {
    float: left;
    padding-bottom: 90px;
    padding-top: 40px;
    width: 100%;
}
.contact-cntnt h2 {
    color: #202020;
    font-family: raleway;
    font-size: 28px;
    font-weight: 500;
    padding-left: 70px;
}
.contain-left {
    float: left;
    font-family: PT Sans;
    width: 70%;
}
.contain-right {
    float: left;
    width: 30%;
}
.contain-left tr {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.contain-left td {
    box-sizing: border-box;
    font-size: 16px;
    line-height: 1.4;
    vertical-align: text-top;
}
.contain-left tr td {
    color: #202020;
    float: left;
    width: 70%;
}
.contain-left tr td:first-child {
    color: #1d7cc5;
    padding-right: 15px;
    text-align: right;
    width: 30%;
}
.contain-left td a {
    color: #202020;
}
.contain-left td a:hover {
    color: #202020;
}
.about-cntnt h2 {
    color: #202020;
    font-family: raleway;
    font-size: 28px;
    font-weight: 500;
    text-align: center;
}
.about-cntnt {
    float: left;
    padding-bottom: 40px;
    padding-top: 40px;
    width: 100%;
}
.abouttop {
    float: left;
    margin-top: 30px;
    text-align: center;
    width: 100%;
}
.about-col {
    box-sizing: border-box;
    display: inline-block;
    padding: 0 30px;
}
.about-col h3 {
    color: #202020;
    float: left;
    font-family: raleway;
    font-size: 22px;
    font-weight: 500;
    margin-top: 90px;
    padding-right: 10px;
}
.about-col img {
    float: right;
}
.about-btm p {
    color: #202020;
    font-family: PT Sans;
    font-size: 16px;
    margin: 0 auto 10px;
    max-width: 1170px;
}
.about-btm h4 {
    color: #1d7cc5;
    font-family: PT Sans;
    font-size: 24px;
    margin: 60px 0;
    text-align: center;
	line-height: 1.3;
}
.request_popup {
    background-color: #ffffff;
    background-image: url("images/envelop_icon_popup.png");
    background-position: right top;
    background-repeat: no-repeat;
    border-bottom: 6px solid #1d7cc5;
    border-radius: 8px;
    left: 50%;
    position: fixed;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 500px;
    z-index: 99999999;
}
.request_overlay {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999999;
}
.request_overlay, .request_popup {
    display: none;
}
.close_btn {
    background-color: #000000;
    border-radius: 50px;
    color: #ffffff;
    cursor: pointer;
    float: right;
    font-family: fontawesome;
    font-size: 15px;
    height: 30px;
    line-height: 29px;
    position: absolute;
    right: -13px;
    text-align: center;
    top: -10px;
	z-index: 99999;
    width: 30px;
}
.request_popup_title h4 {
    background-color: #1d7cc5;
    border-radius: 5px 5px 0 0;
    color: #ffffff;
    float: left;
    font-family: raleway;
    font-size: 20px;
    font-weight: 500;
    margin: 0;
    padding: 20px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.request_popup_body {
    border-radius: 10px;
    float: left;
    margin-top: -10px;
    position: relative;
    width: 100%;
    z-index: 99;
}
.request_popup_body_inn {
    background-image: url("images/popup_body_bg.png");
    border-radius: 8px;
    box-sizing: border-box;
    float: left;
    padding: 0 30px 20px;
    width: 100%;
}
.request_popup_title {
    float: left;
    width: 100%;
}
.request_popup label {
    background-color: #000000;
    color: #ffffff;
    float: left;
    font-size: 17px;
    height: 35px;
    line-height: 31px;
    min-width: 40px;
    text-align: center;
}
.request_popup label ~ span {
    float: right;
    width: 90.6%;
}
.request_popup .wpcf7-form li {
    float: left;
    width: 100%;
}
.wpcf7-form-control-wrap.tel-226 {
    float: left;
    margin-left: 10px;
    width: 60px;
}
.wpcf7-form-control-wrap.tel-227 {
    float: right;
    width: 73%;
}
.time_label {
    background-image: url("images/req_popup_icon9.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.popup_last_left h6, .popup_last_left h5 {
    color: #000000;
    font-family: pt sans;
    margin: 0;
}
.popup_last_left {
    float: left;
}
.popup_last_right {
    float: right;
}
.phone_ico {
    background-image: url("images/popup_phone_ico.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 35px;
    margin-right: 8px;
    width: 40px;
}
.request_popup .wpcf7-form li.last {
    margin: 10px 0;
}
.request_popup .wpcf7-form li.last .wpcf7-form-control.wpcf7-submit {
    background-color: #0f0f10;
    background-image: url("images/popup_btn_icon.png");
    background-position: 85% center;
    background-repeat: no-repeat;
    float: right;
    font-family: pt sans;
    font-size: 16px	;
	margin-top: 8px;
    font-weight: 600;
    margin-right: 0;
    padding: 5px 40px 5px 20px;
    text-transform: capitalize;
    width: auto;
}
.request_popup_body_inn p {
    font-family: pt sans;
    font-size: 14px;
}
.request_popup .wpcf7-text {
      border: 0 none;
    font-family: raleway;
    font-size: 14px;
    padding: 8px 10px;
    z-index: 99999999;
}
.request_popup select {
    background-color: #ffffff;
    border: 0 none;
    border-radius: 3px;
    box-sizing: border-box;
    font-family: lato;
    font-size: 13px;
    margin: 0 0 6px;
    outline: 0 none;
    padding: 8px 10px;
    width: 100%;
}
.request_popup::before {
    background-image: url("images/envelop_icon_popup.png");
    background-repeat: no-repeat;
    content: "";
    float: right;
    height: 310px;
    position: absolute;
    right: 0;
    top: 0;
    width: 200px;
    z-index: 999;
}

.request_popup input {
    position: relative;
    z-index: 99999999 !important;
}

.request_popup .wpcf7 {
    position: relative;
    z-index: 99999;
}

.two_col {
    float: left;
    width: 50%;
}

.about_thumb_img {
    float: left;
    position: relative;
    top: 107px;
}

.deirector_in_thumb::after {
    bottom: 0;
    content: "";
    float: right;
    height: 610px;
    position: absolute;
    width: 5000px;
}


#wpcf7-f111-o1 textarea
{
	margin-top: 0px !important;
	height: 80px;
}

.img-responsive
{
	max-width: 100%;
}

.slide-caption
{
	bottom: 320px;
}

span.ftr-instrctr
{
	display: inline-block;
	padding: 15px 20px;
	background-color: #EA193B;
	text-transform: uppercase;
	font-family: raleway;
	font-size: 20px;
	margin-bottom: 40px;
cursor: pointer;
}

.video-overlay2 {
    background-color: #ffffff;
    bottom: 80px;
    box-shadow: 0 0px 30px 30px;
    left: 80px;
    opacity: 0;
    position: fixed;
    right: 80px;
    top: 80px;
    transition: all 500ms ease-out 0s;
    z-index: -999999;
}
.video-overlay2.active {
    opacity: 1;
    z-index: 999999;
}

.pymnt-frm
{
	display: none;
	width: 100%;
	max-width: 500px;
	margin-left: 6%;
}

button.stripe-button-el
{
	visibility: hidden !important;
}

a.buy-btn
{
	cursor: pointer;
  background-color: #1d7cc5;
}

img.ftr-instrctr
{
	display: table;
	margin: 0px auto;
	max-width: 200px;
	width: 100%;
}

select.wpcf7-form-control
{
	background-color: rgb(255, 255, 255);
	border-color: rgb(213, 212, 212);
	border-radius: 3px;
	border-style: solid;
	border-width: 1px 1px 3px;
	box-sizing: border-box;
	font-family: lato;
	font-size: 13px;
	margin: 0 0 6px;
	outline: 0 none;
	padding: 7px;
	width: 100%;
}

.pymnt-popup
{
	display: none;
	position: fixed;
	top: 50px;
	left: 0px;
	margin: 0px auto;
	background-color: #FFF;
	z-index: 999999999999999999;
	right: 0px;
	height: 43vw;
	overflow: auto;
	padding: 0px 10px;
	max-width: 500px;
}

.pymnt-popup h2
{
	padding: 0px 10px;
	font-size: 30px;
}

.pymnt-popup .pymnt-frm
{
	display: block;
	margin-left: 0px;
}

.crs-actv .pymnt-popup
{
	display: block;
}

.pymnt-popup .pymnt-frm .ajax-loader
{
	width: auto;
}

.crs-nam-fld
{
	visibility: hidden;
	position: absolute;
	z-index: -99999999999;
}

.crs-pric-fld
{
	visibility: hidden;
	position: absolute;
	z-index: -99999999999;
}

div.frm-crs-pg
{
	display: none !important;
}